sv:
  errors:
    invalid-url: Felaktig adress.
  activerecord:
    models:
      short_link:
        one: Snabblänk
        other: Snabblänkar
    attributes:
      short_link:
        link: Länk
        target: Mål
